## load_lcapps

## Use

You load the application libraries in a liveCache database.

Normally, this DBM command is executed by the SAP application on a regular basis. Only use this command if you are instructed to do so by the support desk.

See also:

Glossary, liveCache (SAP liveCache Technology)

## Prerequisites

You have the server authorization ExecLoad or LoadSysTab.

## Syntax

load_lcapps

## Reply

OK

<return_code>,<description>

<loader_code>,<command>

<loader_output_lines>

<loader_log_lines>

Values for the Reply Fields

Field | Description
<return_code> | Return code of the Database Manager If the value is 0, the DBM command has been executed successfully. For any other value see: Messages
<description> | Message short text
<loader_code> | Return code from loader
<dbm_command> | Executed command line
<loader_output_lines> | Loader output text
<loader_log_lines> | Content summary of loader log